GENKRB5CONF(1)

NAME
genkrb5conf - Generates a krb5.conf file

DESCRIPTION
usage: genkrb5conf.py [-h] [--output OUTPUT] domain domain_controller_ip

  positional arguments:

domain
    The name of the Windows domain

domain_controller_ip
    The IP address of the Domain Controller

  optional arguments:

-h, --help
    show this help message and exit

--output OUTPUT, -o OUTPUT
    Path to the krb5.conf file